theodo/adwords

Wrapper for Google Adwords API

v201309 2014-01-27 09:47 UTC

This package is not auto-updated.

Last update: 2020-08-03 06:42:08 UTC


README

Google Adwords Vendor for Symfony2

Uses Google Adwords API version 4.6.0

Symfony Setup

add something similar to your composer.json file.

"require": {
    // ...
    "theodo/adwords": "5.4.0",
    // ...
},